## golang-uber-goleak 1.1.0

=== debian/changelog ===
golang-uber-goleak (1.1.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 15:52:09 +0000

golang-uber-goleak (1.1.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Mar 2021 09:50:56 +0000
