=== debian/control ===
Source: golang-uber-goleak
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-uber-goleak
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-uber-goleak.git
Homepage: https://github.com/uber-go/goleak
Rules-Requires-Root: no
XS-Go-Import-Path: go.uber.org/goleak

Package: golang-uber-goleak-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: goroutine leak detector
 This package contains a leak detector library to help avoid
 Goroutine leaks.
 .
 goleak also supports semver releases. It is compatible with Go 1.5+.
 .
 Instead of checking for leaks at the end of every test, goleak can also
 be run at the end of every test package.
