## golang-uber-goleak 1.1.12

=== debian/changelog ===
golang-uber-goleak (1.1.12-1) unstable; urgency=medium

  * New upstream release.
  * reverse dependencies successfully built with ratt:
    - prometheus

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 02:09:47 +0100

golang-uber-goleak (1.1.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: package does not build with gcc-go, so depend on
                    golang-go instead of golang-any (Closes: #990081)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 07 Sep 2021 19:37:09 +0000
