## golang-uber-goleak 1.2.0

=== debian/changelog ===
golang-uber-goleak (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Section to golang in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 23 Nov 2022 13:08:10 +0000

golang-uber-goleak (1.1.12-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:24:08 +0100
