=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-uber-goleak
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-uber-goleak
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-uber-goleak.git
 Homepage: https://github.com/uber-go/goleak
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: golang-github-stretchr-testify-dev,
          ${misc:Depends}
+Multi-Arch: foreign
 Description: goroutine leak detector
  This package contains a leak detector library to help avoid
  Goroutine leaks.
