## golang-uber-goleak 1.2.1

=== debian/changelog ===
golang-uber-goleak (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.6.2 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 08 Jul 2023 00:30:47 +0000
