## golang-uber-goleak 1.3.0

=== debian/changelog ===
golang-uber-goleak (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 18 Nov 2023 13:27:52 +0000
