=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-go,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-uber-goleak
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-uber-goleak.git
 Homepage: https://github.com/uber-go/goleak
